@font-face {
	font-family: "KGColdCoffee";
	src: url("./font/KGColdCoffee.ttf")						format("truetype");
}

@font-face {
	font-family: "SFCartoonistHand";
	src: url("./font/SFCartoonistHand.ttf")  				format("truetype"),
		 url("./font/SFCartoonistHand-Bold.ttf")  			format("truetype"),
		 url("./font/SFCartoonistHand-BoldItalic.ttf")		format("truetype"),
		 url("./font/SFCartoonistHand-Italic.ttf")  		format("truetype"),
		 url("./font/SFCartoonistHandSC.ttf")  				format("truetype"),
		 url("./font/SFCartoonistHandSC-Bold.ttf")  		format("truetype"),
		 url("./font/SFCartoonistHandSC-BoldItal.ttf")  	format("truetype"),
		 url("./font/SFCartoonistHandSC-Italic.ttf")  		format("truetype");
}

body {
	background-color: #4d3d37;
}

.tbl table, table.tbl {
	width: 90%;
	margin-top: 35px;
	margin-bottom: 35px;
	border-style: none;
	border-radius: 5px;
	z-index: 1;
}

.header td, td.header {
	height: 80px;
	background-color: #7F2E28;
	color: #ffffff;
	border-style: none;
	padding-bottom: 25px;
	font-size: 25px;
	font-family: "KGColdCoffee";
	cursor: default;
}

.logadmin p, p.logadmin {
	font-family: sans-serif;
	font-size: 12px;
	padding-right: 10px;
}

.logadmin a, a.logadmin {
	color: #ffffff;
}

/*
td.header:hover {
	background-color: 000000;
	color: ffff00;
	transition-property: all;
	transition-duration: 0.5s;
	transition-timing-function: ease;
}
*/
.menu td, td.menu {
	width: 120px;
	vertical-align: top;
	background-color: #ffffff;
	border-style: none;
}

.menu ul, ul.menu {
	padding: 0px 0px 20px 0px;
	list-style-type: none;
}

.menu li {
	position: relative;
}

.menu a {
	text-decoration: none;
	color: #000000;
	font-family: "SFCartoonistHand";
	font-size: 21px;
	padding: 5px 10px 5px 10px;
	display: block;
}

.menu ul li, .menu ul li:hover ul li a {
	background-color: #ffffff;
	color: #000000;
}

.menu li:hover a, .menu ul li ul li:hover a {
	background-color: #7F2E28;
	color: #ffffff;
	transition: all 0.2s ease;
}

.dropdown-content {
	display: none;
	position: absolute !important;
	top: 0px;
	left: 120px;
	background-color: #ffffff;
	min-width: 120px;
	z-index: 2;
	vertical-align: top;
}

.dropdown:hover .dropdown-content{
	display: block;
}

.content td, td.content {
	height: 400px;
	vertical-align: top;
	background-color: #f4f4f4;
	padding: 0px 20px 0px 20px;
	line-height: 1.3;
	border-style: none;
}

.divcnt div, div.divcnt {
	width: 100%;
	height: 100%;
	padding: 15px 20px 30px 0px;
	overflow: auto;
	cursor: default;
}

.profile td, td.profile {
	width: 220px;
	height: 400px;
	padding: 0px 10px 0px 10px;
	background-color: #ffffff;
	vertical-align: top;
}

.footer td, td.footer {
	height: 40px;
	color: #ffffff;
	padding: 0px 8px 0px 0px;
	border-style: none;
	font-size: 11px;
	background-color: #7F2E28;
	cursor: default;
}